# Global

##

### Members

#### (constant) DP_TOL :number

Global constant DP_TOL is used for comparison of floating point numbers. It is set to 0.000001.

Source:
  - utils/utils.js, line 10

##### Type:

- `number`

#### (constant) DP_TOL :number

Global constant DP_TOL is used for comparison of floating point numbers. It is set to 0.000001.

Source:
  - utils/utils.js, line 10

##### Type:

- `number`